package de.intevation.flys.client.client;

import com.google.gwt.resources.client.ClientBundle;
import com.google.gwt.resources.client.ImageResource;


/**
 * This interface grants access to the images used in this application.
 *
 * @author <a href="mailto:ingo.weinzierl@intevation.de">Ingo Weinzierl</a>
 */
public interface FLYSImages extends ClientBundle {

    @Source("images/bfg_logo.gif")
    ImageResource logoBfg();

    @Source("images/flys_logo.gif")
    ImageResource logoFlys();

    @Source("images/gewkarte.png")
    ImageResource riverMap();

    @Source("images/marker_red.png")
    ImageResource markerRed ();

    @Source("images/marker_green.png")
    ImageResource markerGreen ();
}
